body {
    background: url('../i/bg/plans-se-2016.jpg?v2') center 140px no-repeat !important;
}
.screening-click-area {
	height: 240px;
}
.old-profile .page-wrapper {
	background-color: transparent !important;
}
.old-profile .new-profile-header {
	margin-top: 25px;
}
.old-profile .screening-click-area {
	display: block;
	height: 240px;
	margin: 0 auto;
	width: 960px;
}
.layout-wrapper--main {
	background: white;
}
.layout-wrapper--main .page-header, .m-latest-articles h1 {
	padding-top: 10px;
}
.breadcrumbs {
	padding-top: 10px;
}
.layout-wrapper--main.l-homepage {
	background: none;
}
.m-cooking-header {
	padding-top: 10px;
}
.advert .noflash-main-element {
	margin: 0 auto;
}
@media screen and (max-width: 960px) {
	body {
		background-image: none !important;
	}
	.screening-click-area {
		background: url('../i/bg/plans-se-2016.jpg?v2') center 0px no-repeat !important;
		background-size: 1500px !important;
	}
}
@media screen and (max-width: 740px) {
	.screening-click-area {
		background-size: 1200px !important;
		height: 170px !important;
	}
}
@media screen and (max-width: 600px) {
	.screening-click-area {
		background-size: 900px !important;
		height: 130px !important;
	}
}
@media screen and (max-width: 440px) {
	.screening-click-area {
		background-size: 600px !important;
		height: 80px !important;
		background-position-x: -165px !important;
	}
}
